import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'associate-feed',
  templateUrl: './associate-feed.component.html',
  styleUrls: ['./associate-feed.component.css']
})
export class AssociateFeedComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
